IF NOT EXISTS (SELECT * FROM SYS.columns WHERE NAME = 'INF_ADIC_PROD' AND object_id = OBJECT_ID('EST_NF_ENT_DANFE_PROVISORIO_ITENS'))
BEGIN
	ALTER TABLE EST_NF_ENT_DANFE_PROVISORIO_ITENS ADD INF_ADIC_PROD VARCHAR(500);
	PRINT 'Campo criado.'
END
ELSE
BEGIN
	PRINT 'Campo já existe.'
END
